Get a YouTube export task
curl --request GET \
--url https://api.vozo.ai/v1/youtube/exports/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vozo.ai/v1/youtube/exports/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vozo.ai/v1/youtube/exports/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "pending",
"studio_url": "<string>",
"error_code": "<string>"
}{
"code": 123,
"message": "<string>",
"errors": [
"<string>"
],
"server_ts": 123,
"timestamp": 123
}导出到 YouTube API
获取导出任务
GET
/
v1
/
youtube
/
exports
/
{id}
Get a YouTube export task
请传入由 创建导出任务 返回的导出任务 ID,而不是原始的 Vozo 任务 ID。轮询直到
status 为 done 或 failed。当存在 YouTube 视频 ID 时,studio_url 为 YouTube Studio 编辑页面;当可用时,error_code 会给出发布失败的原因。授权
Bearer authentication header of the form Bearer <api_key>, where <api_key> is your API Key. The token in the sample code is referring to this api_key as well.
路径参数
Export task ID returned when the export was created; this is not the source Vozo task ID.
最后修改于 2026年9月22日
此页面对您有帮助吗?